label[for="sort"] {
    border: solid 1px #b6b6b6;
    margin-top: 10px;
    border-radius: 5px;
    padding: 0;
    cursor: pointer;
}

label[for="sort"] select {
    height: 40px;
    background-color: transparent;
    background-image: url(/Data/EditorFiles/down.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    padding-right: 50px;
    background-size: 20px;
    cursor: pointer;
}

.box-title {
    margin-right: 1px;
    margin-bottom: 1px;
    cursor: pointer;
}

ul#socialHeader img {
    width: 29px;
}

.ProducTotal {
    font-weight: bold;
    font-size: 16px;
    color: #900b26;
}

.sh-big-title {
    color: #f0740f;
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0;
}

.sp-vitrinBar {
    height: 2px;
    background-color: #f0740f;
    margin-top: 10px;
}

.productDiscount {
    flex-direction: column;
    z-index: 3;
    background: url(/Data/EditorFiles/designs/icons/discount.svg) no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    top: auto;
    bottom: 0;
    width: 67px;
    height: 67px;
    color: white;
}

.listProductAdd a {
    background-color: #900b26;
    color: white;
    padding: 5px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.listProductBrand {
    color: #f0740f;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 10px;
    padding-left: 0;
}

.listProductName {
    color: #262626;
    font-size: 12px;
    font-weight: 600;
    padding: 0;
}

.VitrinfirsatGunun .FirsatTitle {
    color: #ffffff;
    font-size: 17px;
    font-weight: 900;
    text-transform: uppercase;
    background-color: #8f0b25;
    height: 29px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-text-stroke: 1px black;
}

.VitrinfirsatGunun .image-wrapper img {
    transform: perspective(300px) rotateY(330deg) scale(0.9) rotateX(2deg);
    -webkit-box-reflect: below 0px linear-gradient(to bottom, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.4));
}

.VitrinfirsatGunun .discountedPrice {
    color: #fff;
    font-size: 23px;
    -webkit-text-stroke: 1px black;
    text-decoration-color: #fff;
    text-align: center;
    margin: -47px 0 15px 0;
}

.VitrinfirsatGunun .image-wrapper {
    padding-bottom: 89%;
    top: 10px;
}

.VitrinfirsatGunun .productItem:last-child .FirsatTitle {
    background-color: #162374;
}

.VitrinfirsatGunun .productItem .box-border {
    border: 2px solid #8f0b25;
}

.VitrinfirsatGunun .productItem:last-child .listProductAdd a {
    background-color: #162374;
}

.VitrinfirsatGunun .productItem:last-child .box-border {
    border: 2px solid #162374;
}

.VitrinfirsatGunun .listProductAdd a {
    font-size: 14px;
    border: solid 2px #fff !important;
    -webkit-box-shadow: 4px 6px 10px #454545, inset 0 0 10px #000;
    width: 80%;
    margin-left: 10px;
}

.box-title.passive {
    cursor: default;
}

#productAddAll {
    height: 30px;
    line-height: 30px;
}

#pageLayout span, #pageLayout span * {
    transition: color .2s;
}

#pageLayout span:hover, #pageLayout span:hover * {
    color: #900b26;
}

.showcase {
    height: 0;
    overflow: hidden;
}

.showcase.current {
    height: auto;
    overflow: visible;
}

.productItem .box-border {
    transition: border-color .5s, box-shadow .5s;
}

.productItem:hover .box-border {
    border-color: #d5d5d5;
    box-shadow: 0 0 10px 0 rgba(40, 40, 40, .3);
}

[data-layout="horizontal"] .productItem {
    position: relative;
}

[data-layout="horizontal"] .productItem.col-3 {
    padding-left: 0;
    padding-right: 0;
}

[data-layout="horizontal"] .productItem.col-3:nth-child(2n) {
    border-right: 0;
}

[data-layout="horizontal"] .productItem.col-3:nth-child(2n+1) {
    clear: both;
}

.productListItem {
    position: relative;
}

.resim-vitrin .col-1:nth-child(12n+1) {
    clear: both;
}

[data-layout="horizontal"] .productItem>.row {
    margin-left: 0;
    margin-right: 0;
    clear: none;
    float: left;
}

.productColItem {
    background: #fff;
    border-bottom: 1px solid #d9d9d9;
}

.productColItem:last-child, .carousel .productColItem {
    border-bottom: 0;
}

.productColListItem {
    background: #fff;
    position: relative;
}

#colNewsSlide .productColListItem {
    min-height: 100px;
}

.image-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

[data-layout="horizontal"] .image-wrapper {
    border-bottom: 0;
}

.imgInner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
}

.image-wrapper img {
    max-width: calc(100% - 0px);
    max-height: calc(100% - 0px);
    margin: 0 auto;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -ms-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
}

.ie .image-wrapper img {
    width: 100%;
}

.safari .image-wrapper img {
    position: absolute;
    max-width: 90%;
    max-height: 90%;
    top: 5%;
    left: 5%;
}

.image-wrapper img.lazy {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 64px;
    height: 64px;
    margin-top: -32px;
    margin-left: -32px;
}

.image-wrapper.flip img.stImage {
    visibility: visible;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -ms-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

.image-wrapper:not(.flip) img.ndImage {
    opacity: 0;
}

.image-wrapper.flip img.ndImage {
    visibility: hidden;
    -webkit-transform: perspective(1000px) rotateY(90deg);
    transform: perspective(1000px) rotateY(90deg);
}

.safari .image-wrapper img.ndImage {
    display: none;
}

.productItem.zoom:hover .image-wrapper img {
    -webkit-transition: all 150ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 150ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 150ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 150ms ease-in;
    transform: scale(1.1);
}

.productItem:hover .imgGallery:not(.flip) img.active {
    opacity: 0;
}

.productItem:hover .imgGallery:not(.flip) img.ndImage {
    opacity: 1;
}

.productItem:hover .imgGallery.flip img.stImage {
    visibility: hidden;
    -webkit-transform: perspective(1000px) rotateY(-90deg);
    transform: perspective(1000px) rotateY(-90deg);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.productItem:hover .imgGallery.flip img.ndImage {
    visibility: visible;
    -webkit-transform: perspective(1000px) rotateY(0deg);
    transform: perspective(1000px) rotateY(0deg);
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -ms-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

.icon-new {
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    z-index: 1;
}

[dir="rtl"] .icon-new {
    right: 0;
    left: auto;
}

.icon-cargo {
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 84px;
    height: 30px;
    background: url('cargoIcon.png') no-repeat center center;
    z-index: 1;
}

[dir="rtl"] .icon-cargo {
    right: auto;
    left: 10px;
}

.out-of-stock {
    top: calc(50% - 15px);
    right: 10px;
    left: 10px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    z-index: 3;
}

.productListItem .out-of-stock {
    line-height: 25px;
    font-size: 12px;
}

.productListItem .icon-cargo, .resim-vitrin .icon-cargo {
    bottom: 0;
}

.image-band {
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 20px;
    font-size: 14px;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    background: rgba(0, 0, 0, .7);
}

#campaign-products[data-layout="horizontal"] .campaign-band {
    right: 0;
    bottom: 10px;
    left: 10px;
    width: auto;
}

.campaign-text {
    padding-right: 5px;
    padding-left: 20px;
}

.productCmpItem .campaign-text {
    display: none;
}

.timer-block {
    padding-right: 5px;
}

.productCmpItem .timer-block {
    width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
}

.timer-value {
    height: 20px;
    padding-right: 4px;
    padding-left: 4px;
    margin-right: 4px;
    background: #000;
    border: 1px solid #fff;
    box-sizing: border-box;
}

[dir="rtl"] .timer-value {
    margin-right: 0;
    margin-left: 4px;
}

.detailWrapper {
    position: absolute;
    top: 0;
    right: 10px;
    width: calc(66.66666667% - 20px);
    height: 100%;
}

#campaign-products[data-layout="horizontal"] .detailWrapper {
    width: calc(83.33333333% - 20px);
}

.productDetails {
    position: relative;
    padding-bottom: 54px;
    margin-bottom: 25px;
}

.detailWrapper .productDetails {
    position: absolute;
    top: 0;
    bottom: 0;
}

.productListDetails {
    position: absolute;
    top: 10px;
    right: 0;
    bottom: 10px;
    display: flex;
    align-items: center;
}

[dir="rtl"] .productListDetails {
    right: auto;
    left: 0;
}

/*.contentWrapper:not(#oneCol) .productListDetails .productInfo{
        width:30%;
}*/
.productListDetails .productInfo a {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.product-hover-wrap {
    padding-bottom: 41px;
}

.proRowName {
    padding-top: 5px;
    padding-bottom: 5px;
}

.comparisonItem .productDetails {
    border-right: 0;
}

.productColItem .productDetails, [data-layout="horizontal"] .productItem .productDetails {
    border-right: 0
}

.productColItem .productDetails {
    padding-bottom: 90px;
}

.variantOverlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 999;
    display: none;
}

.variantWrapper {
    position: relative;
}

.error .variantWrapper {
    z-index: 9999;
}

.productOption {
    position: relative;
    min-height: 20px;
    padding-bottom: 5px;
}

.productListItem .productOption {
    padding-top: 5px;
    padding-bottom: 0;
}

.optionBox {
    width: 100%;
    box-sizing: border-box;
}

.optionBox a, .optionBox select {
    float: left;
    min-width: 25px;
    height: 25px;
    border: 1px solid #ececec;
    padding-right: 5px;
    padding-left: 5px;
    box-sizing: border-box;
    cursor: pointer;
}

[dir="rtl"] .optionBox a, [dir="rtl"] .optionBox select {
    float: right;
    margin-right: 0;
    margin-left: 5px;
}

.optionBox a {
    margin-right: 5px;
    margin-bottom: 5px;
}

.optionBox a.selected {
    border: 1px solid #5b5b5b;
}

.optionBox a.passive {
    background: #d2d2d2;
    text-decoration: line-through;
    color: #f10a41;
}

.optionBox a p, #footer .optionBox a p {
    float: left;
    width: 100%;
    height: 20px;
    line-height: 18px;
    text-align: center;
    font-size: 11px;
    color: #000;
}

.optionBox a.selected p {
    font-weight: 700;
}

.optionBox select {
    width: 100%;
    line-height: 23px;
    font-size: 11px;
    color: #000;
    text-transform: uppercase;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.productListItem .optionBox select {
    margin-right: 0;
    margin-bottom: 0;
}

[dir="rtl"] .optionBox select+i {
    right: auto;
    left: 0;
}

[dir="rtl"] .optionBox select+i:before {
    margin-right: 0;
    margin-left: 8px;
}

.productAttr {
    padding-top: 7px;
}

.productListItem .productAttr {
    padding-top: 0;
}

.productBrand {
    line-height: 20px;
    font-size: 13px;
    color: #797979;
    font-weight: 700;
    text-transform: uppercase;
}

.productListItem .productBrand {
}

.productColListItem .productBrand {
    line-height: 15px;
    font-size: 13px;
}

.productDescription {
    line-height: 14px;
    font-size: 12px;
    color: #000;
    word-break: break-all;
}

.productListItem .productDescription {
    margin-top: 10px;
    max-width: 400px;
}

.productColListItem .productDescription, .productColItemTp .productDescription {
    line-height: 15px;
    font-size: 12px;
}

.productColItemTp .productDescription {
    text-align: center;
}

.proRowAct {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 0;
}

#campaign-products[data-layout="horizontal"] .proRowAct {
    bottom: 40px;
}

.karsilastirma {
    position: absolute;
    visibility: hidden;
}

.productBtn {
    margin-left: 5px;
    box-sizing: border-box;
    cursor: pointer;
}

[dir="rtl"] .productBtn {
    margin-right: 5px;
    margin-left: 0;
}

.productColItem .productBtn {
    float: none;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    vertical-align: middle;
}

.productColItem:last-child .mb {
    margin-bottom: 0;
}

.productColItem:last-child .line-bottom {
    border-bottom: 0;
}

.productPrice {
    height: 30px;
    line-height: 30px;
}

.productColItem .productPrice {
    padding-bottom: 7px;
    padding-left: 0;
}

[dir="rtl"] .productColItem .productPrice {
    padding-right: 0;
}

.productColListItem .productPrice, .productColItemTp .productPrice {
    width: 100%;
    line-height: 14px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
}

.productColItemTp .productPrice {
    height: 24px;
    line-height: 12px;
}

.productPrice.discount {
    position: relative;
    padding-right: 67px;
}

.priceWrapper {
    text-align: right;
}

.productItem .image-wrapper img {
    padding-right: 30px;
    box-sizing: border-box;
}

[id^='tab-vitrin'] .swiper-button-prev, [id^='tab-vitrin'] .swiper-button-next {
    background-color: #fff;
    padding: 0 8px;
    border-radius: 6px;
    box-shadow: 2px 2px 10px 2px #666;
}

.currentPrice {
    color: #f0740f;
    font-size: 16px;
    font-weight: 700;
}

.VitrinfirsatGunun .currentPrice {
    color: #fffd68d4;
    font-size: 38px;
    -webkit-text-stroke: 1px black;
    text-transform: uppercase;
    text-align: center;
}

.productColListItem .currentPrice {
    line-height: 17px;
    font-size: 12px;
}

.productColItemTp .currentPrice, .productColItemTp .discountedPrice {
    width: 100%;
    line-height: 12px;
    font-size: 10px;
    text-align: center;
}

.discountedPrice+.currentPrice {
    line-height: 15px;
}

.discountedPrice {
    line-height: normal;
    color: #900b26;
    font-size: 12px;
    font-weight: 700;
}

.productColListItem .discountedPrice {
    line-height: 17px;
    font-size: 11px;
}

.productListItem .currentPrice, .productListItem .discount .currentPrice, .productListItem .discountedPrice {
    float: left;
    line-height: 30px;
    padding-left: 20px;
}

[dir="rtl"] .productDiscount {
    right: auto;
    left: 10px;
}

.productInfo .productDiscount {
    top: 25px;
}

.productListItem .productDiscount {
    position: static;
    float: left;
}

.productDiscount span {
    padding-right: 5px;
    color: white;
    font-size: 21px;
}

.mainControl {
    position: absolute;
    width: auto;
    height: 0;
    top: 0;
    left: auto;
    right: 0;
    margin-left: auto;
    margin-top: -50px;
    z-index: 33;
}

#oneCol .mainControl {
    width: 1260px;
    top: 50%;
    left: 50%;
    right: auto;
    margin-top: -21px;
    margin-left: -630px;
}

.mainControl span {
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-color: #d6d6d6;
    border-left: 1px solid #ececec;
}

#oneCol .mainControl span {
    width: 18px;
    height: 42px;
    background-color: transparent;
    border-left: 0;
}

.colControl {
    position: absolute;
    top: 50%;
    right: 10px;
    left: 10px;
    width: auto;
    height: 0;
    margin-top: -15px;
}

.colControl span {
    position: absolute;
    width: 10px;
    height: 30px;
    cursor: pointer;
}

.colBottomControl span {
    width: 30px;
    height: 30px;
    font-size: 9px;
    opacity: 0.5;
    cursor: pointer;
}

.colBottomControlLine {
    width: 80px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    background: #fff;
}

.colBottomControl span:hover {
    opacity: 1;
}

.productPager {
    display: flex;
    border-right: 0;
    align-items: center;
    justify-content: center;
}

.productPager a, .productPager span {
    position: relative;
    float: left;
    height: 30px;
    line-height: 30px;
    padding-right: 10px;
    padding-left: 10px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 15px;
    color: black;
}

.productPager a {
    /* color: #6c6c6c; */
}

.productPager a:hover {
    color: #900b26;
}

.productPager span {
    color: #900b26;
    cursor: default;
}

.productPager a.first, .productPager a.last {
    display: none;
}

.productPager a.prev+*, .productPager a.prev, .productPager a.next {
}

.productPager a.prev+*:before {
    content: '';
}

.productPager a.prev:before, .productPager a.next:before {
    position: relative;
    text-transform: uppercase;
    content: '';
}

.productPager a.next {
    background: url(/Data/EditorFiles/designs/icons/next.svg) no-repeat center;
}

.productPager a.prev {
    background: url(/Data/EditorFiles/designs/icons/prevv.svg) no-repeat center;
}

.productPager :is(a.prev, a.next) {
    background-size: 11px;
    width: 35px;
    height: 32px;
    background-color: white;
    box-shadow: 0px 0px 4px 1px;
    overflow: hidden;
    border-radius: 5px;
    color: #900b26;
}

#complementControl {
    width: calc(100% - 10px);
    left: 5px;
}

@media screen and (max-width: 1230px) {
    #oneCol .mainControl {
        width: auto;
        top: 0;
        left: auto;
        right: 0;
        margin-top: -50px;
        margin-left: auto;
    }

    #oneCol .mainControl span {
        width: 50px;
        height: 50px;
        cursor: pointer;
        background-color: #d6d6d6;
        background-repeat: no-repeat;
        background-position: center center;
        border-left: 1px solid #ececec;
    }

    #oneCol .mainPrev {
        background-image: url('carouselSmlArrowPrev.png');
    }

    #oneCol .mainNext {
        background-image: url('carouselSmlArrowNext.png');
    }
}

@media screen and (max-width: 1100px) {
    [data-layout="horizontal"] .productItem.col-3 .productPrice.discount {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        padding-left: 10px;
        box-sizing: border-box;
    }
}

@media screen and (min-width: 1001px) {
    .cartWidth {
        width: calc(100% / 5);
    }
}

@media screen and (max-width: 1000px) {
    .mainControl, #oneCol .mainControl {
        margin-top: -60px;
    }

    .mainControl span, #oneCol .mainControl span {
        width: 60px;
        height: 60px;
    }

    .productListItem .productDescription {
        margin-top: 10px;
        max-width: 100%;
    }

    .currentPrice {
        font-size: 16px;
    }

    .discountedPrice {
        font-size: 15px;
    }

    .resim-vitrin .currentPrice {
        line-height: 33px;
    }

    .resim-vitrin .discountedPrice {
        line-height: 18px;
    }

    #leftColumn .productColItem, #rightColumn .productColItem {
        position: relative;
    }

    #leftColumn .productPrice.discount, #rightColumn .productPrice.discount {
        padding-right: 0;
        padding-bottom: 0;
        margin-top: 0;
        position: static;
    }

    #leftColumn .productDiscount, #rightColumn .productDiscount {
        top: 10px;
        bottom: 0;
        margin-top: 0;
    }
}

@media screen and (min-width: 1001px) {
    :not(.notClear)>.col-6:nth-of-type(2n) .productDetails, :not(.notClear)>.col-4:nth-of-type(3n) .productDetails, :not(.notClear)>.col-3:nth-of-type(4n) .productDetails, :not(.notClear)>.col-2:nth-of-type(6n) .productDetails {
        border-right: 0;
    }
}

@media screen and (max-width: 1000px) and (min-width: 769px) {
    .resim-vitrin .col-1 {
        padding-bottom: 10px;
    }

    :not(.notClear)>.col-md-6:nth-of-type(2n) .productDetails, :not(.notClear)>.col-md-4:nth-of-type(3n) .productDetails, :not(.notClear)>.col-md-3:nth-of-type(4n) .productDetails, :not(.notClear)>.col-md-2:nth-of-type(6n) .productDetails {
        border-right: 0;
    }
}

@media screen and (min-width: 769px) {
    .image-wrapper {
        height: 0;
    }
}

@media screen and (max-width: 768px) {
    .swiper-slide.productItem>div {
        padding-left: 0;
        padding-right: 0;
    }

    .VitrinfirsatGunun .FirsatTitle {
        font-size: 14px;
    }

    .VitrinfirsatGunun .listProductAdd, .listProductAdd+div {
        width: 100%;
    }

    .icon-new, .productDiscount {
        position: absolute;
        font-size: 14px;
    }

    .productItem.swiper-slide {
        padding: 0;
    }

    .productListItem.col-sm-6:nth-child(odd) {
        border-right: 1px solid #d9d9d9;
    }

    [dir="rtl"] .productListItem.col-sm-6:nth-child(odd) {
        border-right: 0;
        border-left: 1px solid #d9d9d9;
    }

    .productListItem.col-sm-6:nth-child(even) {
        border-right: 1px solid transparent;
    }

    .productListItem .icon-new, .productListItem .productDiscount {
        position: absolute;
        font-size: 14px;
    }

    .productListItem .out-of-stock {
        position: absolute;
        top: calc(50% - 50px);
    }

    .productListDetails {
        position: static;
    }

    #campaign-products[data-layout="horizontal"] .detailWrapper {
        width: calc(58.33333333% - 20px);
    }

    .detailWrapper .productDetails {
        padding-bottom: 70px;
    }

    #campaign-products[data-layout="horizontal"] .proRowAct {
        bottom: 50px;
    }

    .productOption span, .optionBox a p {
        height: 24px;
        line-height: 22px;
    }

    .productOption span {
        font-size: 14px;
    }

    .optionBox a, .optionBox select {
        height: 24px;
    }

    .optionBox a {
        min-width: 24px;
    }

    .optionBox a p {
        font-size: 13px;
    }

    .productBrand {
        font-size: 12px;
    }

    .productDescription {
        line-height: 16px;
        font-size: 13px;
    }

    .productListDetails {
        position: relative;
        float: left;
        display: block;
        padding-bottom: 54px;
    }

    .productListDetails .productAttr {
        position: absolute;
        bottom: 0;
        left: 0;
        padding-right: 0;
        padding-left: 0;
    }

    .productPrice.discount {
        height: auto;
        margin-bottom: 20px;
        padding-left: 10px;
        box-sizing: border-box;
    }

    .productListItem .currentPrice, .productListItem .discount .currentPrice, .productListItem .discountedPrice {
        padding-left: 0;
    }

    .productListItem .currentPrice {
        line-height: 28px;
    }

    .productListItem .discountedPrice+.currentPrice {
        line-height: 13px;
    }

    .productListItem .discountedPrice {
        line-height: 14px;
    }

    .discountedPrice {
        line-height: 13px;
        font-size: 13px;
    }

    .discount .currentPrice {
        font-size: 20px;
        line-height: 20px;
    }

    .productPager a, .productPager span {
        float: none;
        display: inline-block;
        width: 40px;
        height: 38px;
        line-height: 38px;
        font-size: 15px;
    }

    .currentPrice {
        font-size: 18px;
    }

    .discountedPrice+.currentPrice {
        line-height: 20px;
    }

    .resim-vitrin .col-1 {
        padding-bottom: 10px;
    }

    .resim-vitrin .currentPrice {
        line-height: 38px;
    }

    .resim-vitrin .discountedPrice {
        line-height: 23px;
    }

    .col-title+div .carousel li {
        width: 364px;
    }

    .productColItem {
        min-height: 470px;
    }

    .carousel .productColItem {
        min-height: auto;
    }

    .productColItem .productDetails, .carousel .productColItem:nth-child(2n) .productDetails {
        border-right: 1px solid #ececec;
    }

    .carousel .productColItem .productDetails {
        padding-left: 20px;
        padding-right: 20px;
    }

    .productColItem:nth-child(2n) .productDetails, .carousel .productColItem:last-child .productDetails {
        border-right: 0;
    }

    .productColItem .line-bottom {
        border-bottom: 0;
    }

    .productColItemTp .productDescription {
        line-height: 16px;
        font-size: 13px;
    }

    .productColItemTp .productPrice {
        height: 40px;
    }

    .productColItemTp .currentPrice, .productColItemTp .discountedPrice {
        line-height: 20px;
        font-size: 20px;
    }

    .productColListItem .col-4 {
        width: 16.6667%;
    }

    .productColListItem .col-8 {
        width: 83.3333%;
    }

    .productColListItem .productPrice {
        padding-left: 0;
    }

    :not(.notClear)>.col-sm-6:nth-of-type(2n) .productDetails, :not(.notClear)>.col-sm-4:nth-of-type(3n) .productDetails, :not(.notClear)>.col-sm-3:nth-of-type(4n) .productDetails, :not(.notClear)>.col-sm-2:nth-of-type(6n) .productDetails {
        border-right: 0;
    }

    #pager-wrapper {
        display: inherit;
        padding-top: 10px;
    }

    #pager-wrapper * {
        text-align: center;
    }

    .productPager {
        padding-top: 10px;
        border-top: 1px solid #e5e5e5;
    }

    .productItem .proRowAct {
        position: static;
        padding-top: 0;
        padding-bottom: 0;
    }

    .productItem .drop-down.hover .drop-down-title+.bottom.fixed {
        height: auto;
        min-height: auto;
        position: absolute;
        bottom: 0;
        opacity: 1;
        visibility: visible;
    }

    .productItem .drop-down.hover .drop-down-title+.bottom.fixed .mb.p-left .p-right {
        padding-right: 0;
    }
}

@media screen and (max-width: 540px) {
    #filterSort {
        padding-right: 10px;
    }

    .listProductAdd a {
        font-size: 12px;
        padding: 1px;
        line-height: normal;
        text-align: center;
    }

    .listProductAdd, .listProductAdd+div {
        width: 50%;
    }

    .col-xs-12 .productDetails {
        height: auto !important;
    }

    .productDescription {
        line-height: 16px;
        font-size: 12px;
    }

    .productOption {
        padding-top: 5px;
        padding-bottom: 0;
    }

    .productOption span {
        display: none;
    }

    .optionBox a, .optionBox select {
        margin-bottom: 0;
    }

    .productPrice.fr {
        float: left;
    }

    [dir="rtl"] .productPrice.fr {
        float: right;
    }

    .discountedPrice {
        font-size: 13px;
    }

    .currentPrice {
        font-size: 15px;
    }

    .icon-new, .productDiscount {
        font-size: 12px;
    }
}

@media screen and (max-width: 360px) {
    .productItem.d-flex {
        display: inherit;
        padding-left: 0;
    }

    .campaign-text {
        width: 0;
        height: 20px;
        padding-right: 0;
        overflow: hidden;
    }

    .productItem .timer-type {
        display: none;
    }
}